#flyer {background-color: #feebeb; padding: 20px; border-radius: 10px; margin-top: 40px}

#flyer h3 { color: red; font-size: 2.4em; line-height: 1.2em; font-family: 'aleoregular';text-align: center; margin-bottom: -10px; margin-top: 10px }
#flyer h4 { color: red; font-size: 2em; line-height: 1.4em; font-family: 'aleolight'; text-align: center; margin-bottom: 15px}
#flyer h5 { color: red; font-size: 2em; line-height: 1.4em; font-family: 'aleolight'; text-align: center; margin-top: -20px;margin-bottom: 15px}
#flyer ul { list-style: none; text-align: center; margin-top: 0; margin-bottom: 15px }
#flyer li { color: red; font-size: 2.3em; display: inline;   }

#flyer li.arrowleft, #flyer li.arrowright {  font-size: 3em; position: relative;  top: 6px; }
#flyer li.arrowleft { margin-right: 43px  }
#flyer li.arrowright {  margin-left: 3px }
#db { text-align: center  }

button a  { font-size: 1.4em; text-transform: uppercase; letter-spacing: 0.08em; }
.downloadbutton   {  padding: 6px 18px; text-align: center; text-decoration: none; display: inline-block;
  font-family: verdana; cursor: pointer; border-radius: 10px; margin-bottom: 10px; background-color: white; color: red; border: 1px solid red }
.dw { font-weight: bold  }  
.downloadbutton:hover { background-color: red; color: ; border: 1px solid red }

.downloadbutton a { color: inherit; text-decoration: none }
.downloadbutton:hover a,.abobutton:focus a,.abobutton:active a { color: white }


@media screen and (min-width:40em) 
{
#flyer { width: 250px; margin-top: 0}

#flyer img { width: 100%; }

#flyer h3 { font-size: 1.9em; line-height: 1.2em; margin-top: px; margin-bottom: -10px; }
#flyer h4 { font-size: 1.25em; line-height: 1.4em;  }
#flyer h5 { font-size: 1.5em; margin-bottom: 10px}
#flyer li { font-size: 1.6em  }

#flyer li.arrowleft, #flyer li.arrowright {  font-size: 2.5em; top: 6px; }
#flyer li.arrowleft { margin-right: 43px  }
#flyer li.arrowright {  margin-left: 3px }

button a  { font-size: 0.85em }
.downloadbutton   {  font-size: 1.1em; line-height: 1.6em;  }
}
@media screen and (min-width:55em) 
{

}